/*
Theme Name:     JamJo Pages
Theme URI:      http: //www.jamjo.ie
Description:    Child theme for JamJo Pages
Author:         JamJo
Author URI:     http: //www.jamjo.ie
Template:       canvas
Version:        1.0.0
*/


@import url("../canvas/style.css");


/*image outline*/
.entry img, img.thumbnail {padding: 0px; background:none; border:none;}

.post-meta .shortcode-linkedin-follow { margin-top: 10px; }

/*** Full box width slider ***/
.boxed-layout #footer {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
}


@media only screen and (min-width: 768px) {
.header-widget {
    clear: none;
    float: right;
    margin: 20px 0 0 !important;
    width: 24%;
}
}


/*** Main menu spacing ***/
@media only screen and (min-width: 1050px) {
ul.nav li a {
padding-left: 38px;
padding-right: 38px;
}
}

/*** Sub menu dropdown width ***/
@media only screen and (min-width: 768px) {
ul.nav ul {
width: 13em;
}
}


/*** Search widget ***/
@media only screen and (min-width: 768px) {
.header-widget {
    clear: none;
    float: right;
    margin: 40px 0 0;
    width: 24%;
}
}


.widget_search {
font: 14px/1.5em Droid Sans;
}


.searchform, #searchform {
    border-color: #e8ebef;
    border-radius: 1px;
    border-style: solid;
    border-width: 1px;
    margin-top: 5px;
    position: relative;
    width: 98%;
}


/*** Header linkedin widget***/
@media only screen and (min-width: 768px) {
#text-9 {
margin-top: 30px !important;
}
}


@media only screen and (min-width: 768px) {
.linkedin-header {
margin-top: 1px !important;
margin-left: 359px !important;
}
}

/***Latest News on homepage ***/
#recent-posts-4 .widgettitle {
display: none;
}

#recent-posts-4 {
list-style-type: none !important;
}

#recent-posts-4 ul {
margin-left: -30px !important;
list-style-type: none !important;
}

#recent-posts-4 ul li {
list-style-type: none !important;
padding-bottom: 14px;
}

/************* Top Menu ********/
@media only screen and (min-width: 768px) {
#top-nav {
    width: 100% !important;
}
}

@media only screen and (min-width: 768px) {
li#menu-item-743 a, li#menu-item-743 a:hover, li#menu-item-743.active a, li#menu-item-743.current_page_item a { 
background: none !important; 
}
}

@media only screen and (min-width: 768px) {
li#menu-item-734 { float: right !important; }
}
@media only screen and (min-width: 768px) {
li#menu-item-741 { float: right !important; }
}
@media only screen and (min-width: 768px) {
li#menu-item-740 { float: right !important; }
}
@media only screen and (min-width: 768px) {
li#menu-item-742 { float: right !important; }
}

/********** Footer *********/
#footer-widgets {
    background: #002138;
    border-top: 0px solid #E6E6E6;
    clear: both;
    padding: 10px 0;
}
#footer-widgets .widget p, #footer-widgets .widget .textwidget { color: #9c9c9c; }
#footer-widgets .widget h3 { color: #ffffff; }
#footer-widgets {border-top-width: 0px;}
#footer-widgets .widget ul li a{color: #ffffff;}
#footer-widgets .widget a {color: #0086ee;}
.widget h3 { border-bottom: 0px solid #E6E6E6 !important; }

#footer {
    border-color: #DBDBDB -moz-use-text-color -moz-use-text-color;
    border-radius: 0 0 0 0;
    border-style: dashed solid solid;
    border-width: 1px 0 0;
    background: #223546;
}
#footer, #footer p {
    color: #ffffff !important;
    font: 12px/1em "Helvetica Neue",Helvetica,sans-serif;
}

#footer-widgets .widget p, #footer-widgets .widget .textwidget {
    color: #ffffff;
}

#footer, #footer p {
    color: #ffffff !important;
}


#footer-widgets-container {
background: #e8ebef2 !important;
margin-top: -20px;
}

#footer-container {
background: #e8ebef2 !important;
}


/*** Spacer for the footer logo ***/
@media only screen and (min-width: 768px) {
.footer-spacer {
padding-top: 100px;
}
}

/**** Bullets ****/
.widget ul {
    list-style-position: inside;
    list-style-type: none;
}



/*** Full box width slider ***/
@media only screen and (min-width: 768px) {
.boxed-layout #header, .boxed-layout #content, .boxed-layout #footer-widgets, .boxed-layout #footer {
    padding-left: 1.5em !important;
    padding-right: 1.5em !important;
}
}



/*** Homepage slider box ***/
@media only screen and (min-width: 768px) {
#loopedSlider.business-slider .content {
	width: 50% !important;
    background: none repeat scroll 0 0 rgba(0, 33, 56, .8);
}
}

/*** Events Calendar ***/
#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type="submit"], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"] > a {
    background-color: #ba004b;
}


#tribe-events-content .tribe-events-tooltip h4 {
    color: #ba004b !important;
}


/*** Hr line ***/

hr{
    color:#e8ebef !important;
    background-color: #e8ebef !important;
    
}


/*** header lines ***/

.article_header {
    border-top: 7px solid #0086EE;
	display: block;
	padding: 15px 0 10px 0;
	position: relative;

}

.article_header_2 {
    border-top: 1px solid #e8ebef;
	display: block;
	padding: 15px 0 10px 0;
	position: relative;
}



/*** About Menu ***/

#nav_menu-4 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-4 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-4 a {
color: #555555 !important;
}
#nav_menu-4 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** Audit and Advisory Menu ***/

#nav_menu-5 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-5 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-5 a {
color: #555555 !important;
}
#nav_menu-5 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** Corporate Finance menu ***/

#nav_menu-6 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-6 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-6 a {
color: #555555 !important;
}
#nav_menu-6 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** Corporate Recovery menu ***/

#nav_menu-7 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-7 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-7 a {
color: #555555 !important;
}
#nav_menu-7 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** Tax menu ***/

#nav_menu-9 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-9 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-9 a {
color: #555555 !important;
}
#nav_menu-9 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** IT menu ***/

#nav_menu-10 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-10 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-10 a {
color: #555555 !important;
}
#nav_menu-10 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}



/*** Sectors menu ***/

#nav_menu-11 ul li.current-menu-item a {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-11 a:hover {
color: #0086ee !important;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("https://www.bakertillyhb.ie/wp-content/uploads/2017/08/menu-arrow.png");
    background-origin: padding-box;
    background-position: right 50%;
    background-repeat: no-repeat;
    background-size: auto auto;
    padding-right: 12px;
}
#nav_menu-11 a {
color: #555555 !important;
}
#nav_menu-11 li {
border-bottom-color: #DBDBDB !important;
    border-bottom-style: solid !important;
    border-bottom-width: 1px !important;
    color:5f5f5f;
    line-height: 2.86em;
}